[PropList]
;78=Sq1_4_12
;79=Sq1_4_13
;80=Sq1_4_14
;81=Sq1_4_15
;82=Sq1_4_16
;100=Sq1_5_12
;104=Sq1_5_16
;114=Sq1_6_4
;115=Sq1_6_5
;116=Sq1_6_6
;117=Sq1_6_7
;118=Sq1_6_8
;119=Sq1_6_9
;122=Sq1_6_12
;126=Sq1_6_16
;136=Sq1_7_4
;137=Sq1_7_5
;138=Sq1_7_6
;139=Sq1_7_7
;140=Sq1_7_8
;141=Sq1_7_9
;144=Sq1_7_12
;148=Sq1_7_16
;149=Sq1_7_17
;158=Sq1_8_4
;159=Sq1_8_5
;160=Sq1_8_6
;161=Sq1_8_7
;162=Sq1_8_8
;163=Sq1_8_9
;164=Sq1_8_10
;165=Sq1_8_11
;166=Sq1_8_12
;168=Sq1_8_14
;169=Sq1_8_15
;170=Sq1_8_16
;171=Sq1_8_17
;180=Sq1_9_4
181=Sq1_9_5
182=Sq1_9_6
;184=Sq1_9_8
;185=Sq1_9_9
;186=Sq1_9_10
;187=Sq1_9_11
;188=Sq1_9_12
;189=Sq1_9_13
;190=Sq1_9_14
;191=Sq1_9_15
;192=Sq1_9_16
;193=Sq1_9_17
;202=Sq1_10_4
203=Sq1_10_5
204=Sq1_10_6
205=Sq1_10_7
;206=Sq1_10_8
;207=Sq1_10_9
;208=Sq1_10_10
;209=Sq1_10_11
;211=Sq1_10_13
;212=Sq1_10_14
;213=Sq1_10_15
;214=Sq1_10_16
;215=Sq1_10_17
;224=Sq1_11_4
225=Sq1_11_5
226=Sq1_11_6
227=Sq1_11_7
;228=Sq1_11_8
;229=Sq1_11_9
;230=Sq1_11_10
;231=Sq1_11_11
;232=Sq1_11_12
;233=Sq1_11_13
;234=Sq1_11_14
;235=Sq1_11_15
;248=Sq1_12_6
;249=Sq1_12_7
;250=Sq1_12_8
;251=Sq1_12_9
;252=Sq1_12_10
;253=Sq1_12_11
;254=Sq1_12_12
;255=Sq1_12_13
;256=Sq1_12_14
;257=Sq1_12_15

[Sq1_4_12]
Type=Prop
Prop=doverout
Position=0 0 50
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_4_13]
Type=Prop
Prop=dover
Position=10 0 50
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_4_14]
Type=Prop
Prop=dover
Position=20 0 50
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_4_15]
Type=Prop
Prop=dover
Position=30 0 50
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_4_16]
Type=Prop
Prop=doverout
Position=40 0 50
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_5_12]
Type=Prop
Prop=dover
Position=0 0 40
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_5_16]
Type=Prop
Prop=dover
Position=40 0 40
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_6_4]
Type=Prop
Prop=water
Position=-80 0 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_6_5]
Type=Prop
Prop=water
Position=-70 0 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_6_6]
Type=Prop
Prop=water
Position=-60 0 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_6_7]
Type=Prop
Prop=water
Position=-50 0 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_6_8]
Type=Prop
Prop=water
Position=-40 0 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_6_9]
Type=Prop
Prop=water
Position=-30 0 30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_6_12]
Type=Prop
Prop=dover
Position=0 0 30
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_6_16]
Type=Prop
Prop=dover
Position=40 0 30
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_7_4]
Type=Prop
Prop=water
Position=-80 0 20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_7_5]
Type=Prop
Prop=c_bit
Position=-70 0 20
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_7_6]
Type=Prop
Prop=s_beach
Position=-60 0 20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_7_7]
Type=Prop
Prop=s_beach
Position=-50 0 20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_7_8]
Type=Prop
Prop=c_bit
Position=-40 0 20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_7_9]
Type=Prop
Prop=water
Position=-30 0 20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_7_12]
Type=Prop
Prop=dover
Position=0 0 20
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_7_16]
Type=Prop
Prop=dover
Position=40 0 20
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_7_17]
Type=Prop
Prop=water
Position=50 0 20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_4]
Type=Prop
Prop=water
Position=-80 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_5]
Type=Prop
Prop=s_beach
Position=-70 0 10
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_8_6]
Type=Prop
Prop=mcliffout
Position=-60 0 10
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_8_7]
Type=Prop
Prop=mcliff
Position=-50 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_8]
Type=Prop
Prop=gateR
Position=-40 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_9]
Type=Prop
Prop=water
Position=-30 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_10]
Type=Prop
Prop=water
Position=-20 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_11]
Type=Prop
Prop=water
Position=-10 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_8_12]
Type=Prop
Prop=dover
Position=0 0 10
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_8_14]
Type=Prop
Prop=mcliffin
Position=20 0 10
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_8_15]
Type=Prop
Prop=mcliff
Position=30 0 10
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_8_16]
Type=Prop
Prop=gateL
Position=40 0 10
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_8_17]
Type=Prop
Prop=water
Position=50 0 10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_9_4]
Type=Prop
Prop=water
Position=-80 0 0
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_9_5]
Type=Prop
Prop=s_beach
Position=-70 0 0
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_9_6]
Type=Prop
Prop=mcliff
Position=-60 0 0
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_9_8]
Type=Prop
Prop=dover
Position=-40 0 0
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_9_9]
Type=Prop
Prop=water
Position=-30 0 0
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_9_10]
Type=Prop
Prop=water
Position=-20 0 0
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_9_11]
Type=Prop
Prop=doverout
Position=-10 0 0
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_9_12]
Type=Prop
Prop=doverin
Position=0 0 0
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_9_13]
Type=Prop
Prop=mcliffin
Position=10 0 0
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_9_14]
Type=Prop
Prop=mcliffout
Position=20 0 0
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_9_15]
Type=Prop
Prop=c_beach
Position=30 0 0
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_9_16]
Type=Prop
Prop=c_bit
Position=40 0 0
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_9_17]
Type=Prop
Prop=water
Position=50 0 0
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_10_4]
Type=Prop
Prop=water
Position=-80 0 -10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_10_5]
Type=Prop
Prop=c_bit
Position=-70 0 -10
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_10_6]
Type=Prop
Prop=gateL
Position=-60 0 -10
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_10_7]
Type=Prop
Prop=doverin
Position=-50 0 -10
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_10_8]
Type=Prop
Prop=doverin
Position=-40 0 -10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_10_9]
Type=Prop
Prop=dovercorridor
Position=-30 0 -10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_10_10]
Type=Prop
Prop=dovercorridor
Position=-20 0 -10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_10_11]
Type=Prop
Prop=doverin
Position=-10 0 -10
RotationZdir=-1 0 0
RotationYup=0 1 0

[Sq1_10_13]
Type=Prop
Prop=mcliff
Position=10 0 -10
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_10_14]
Type=Prop
Prop=c_beach
Position=20 0 -10
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_10_15]
Type=Prop
Prop=c_bit
Position=30 0 -10
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_10_16]
Type=Prop
Prop=water
Position=40 0 -10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_10_17]
Type=Prop
Prop=water
Position=50 0 -10
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_11_4]
Type=Prop
Prop=water
Position=-80 0 -20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_11_5]
Type=Prop
Prop=water
Position=-70 0 -20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_11_6]
Type=Prop
Prop=water
Position=-60 0 -20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_11_7]
Type=Prop
Prop=doverout
Position=-50 0 -20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_11_8]
Type=Prop
Prop=dover
Position=-40 0 -20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_11_9]
Type=Prop
Prop=dovercorridor
Position=-30 0 -20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_11_10]
Type=Prop
Prop=dovercorridor
Position=-20 0 -20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_11_11]
Type=Prop
Prop=dover
Position=-10 0 -20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_11_12]
Type=Prop
Prop=dover
Position=0 0 -20
RotationZdir=0 0 -1
RotationYup=0 1 0

[Sq1_11_13]
Type=Prop
Prop=gateR
Position=10 0 -20
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_11_14]
Type=Prop
Prop=c_bit
Position=20 0 -20
RotationZdir=1 0 0
RotationYup=0 1 0

[Sq1_11_15]
Type=Prop
Prop=water
Position=30 0 -20
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_6]
Type=Prop
Prop=water
Position=-60 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_7]
Type=Prop
Prop=water
Position=-50 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_8]
Type=Prop
Prop=water
Position=-40 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_9]
Type=Prop
Prop=water
Position=-30 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_10]
Type=Prop
Prop=water
Position=-20 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_11]
Type=Prop
Prop=water
Position=-10 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_12]
Type=Prop
Prop=water
Position=0 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_13]
Type=Prop
Prop=water
Position=10 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_14]
Type=Prop
Prop=water
Position=20 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

[Sq1_12_15]
Type=Prop
Prop=water
Position=30 0 -30
RotationZdir=0 0 1
RotationYup=0 1 0

